大家,react-native安装时怎么指定gradle的版本



  • 哪里有关于react-native的使用的gradle的说明呀?本地已经有了gradle的新版本,但用react-native它就自动去下载一个旧版本的gradle浪费了不少时间,我没搜到关于指定gradle的帖子,谁有解决办法吗,谢谢?


登录后回复